---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:39:52Z"
    creationTimestamp: "2022-03-08T10:14:12Z"
    labels:
      name: ingress-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:39:52Z"
    name: metrics
    namespace: openshift-ingress-operator
    resourceVersion: "9343"
    selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints/metrics
    uid: 652648ec-fefa-434d-9c37-d3b5cd923c0f
  subsets:
  - addresses:
    - ip: 10.128.0.16
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: ingress-operator-cc4bb6454-wqjrn
        namespace: openshift-ingress-operator
        resourceVersion: "9341"
        uid: 30102cb2-484d-4dcb-b9e3-d35093087ce3
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82729"
  selfLink: /api/v1/namespaces/openshift-ingress-operator/endpoints
